/* Add your custom css styles */


.owl-bg-img{
    background-size: contain;
    background-repeat: repeat-x;
}

#header {
    border-radius: 0 !important;
}

.icon-box.border .icon {
    border: 3px solid #EC4AAD;
    text-align: center;
    /* color: red; */
    border-radius: 50%;
    background-color: transparent;
}

.icon-box.effect .icon i:after {
    top: -4px;
    left: -4px;
    padding: 4px;
    box-shadow: 0 0 0 3px #EC4AAD;
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -moz-transition: -moz-transform 0.2s, opacity 0.2s;
    -moz-transform: scale(.8);
    -ms-transform: scale(.8);
    -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
    transition: transform 0.2s, opacity 0.2s;
    -webkit-transform: scale(.8);
    -ms-transform: scale(.8);
    transform: scale(.8);
    opacity: 0;
}

.myhead h2 {
    background-color: #EC4AAD;
    color: #fff !important;
    display: inline;
    font-weight: bold;
    padding: 7px;
    padding-left: 15px;
    padding-right: 15px;
}

.myhead span {
    background-color: #EC4AAD;
    color: #fff !important;
    display: inline-block;
    font-weight: bold;
    padding: 7px;
        padding-left: 15px;
    padding-right: 15px;
}


.icon a i, .icon a, .icon a:hover{
    color: #EC4AAD !important;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    /* background-color: #EB49AC; */
    color: #EB49AC;
}